<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #bfbfbf;
        background-color: white;
      }
    </style>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
  </head>

  <body style="min-height: 800px; max-width: 600px;">
    <div class="chart-container">
      <canvas id="myChartJSPieChart258" class="polaroid"></canvas>
    </div>

    <script>
      var ctx = document.getElementById('myChartJSPieChart258');

      var myhart = new Chart(ctx, {
        type: 'pie',
        data: {
          labels: ['OK', 'WARNING', 'CRITICAL', 'UNKNOWN'],
          datasets: [
            {
              label: '# of Tomatoes',
              data: [12, 19, 3, 5],
              backgroundColor: [
                '#00C681',
                '#F3C900',
                '#EF1856',
                '#e8c3b9',
                '#c45850',
              ],
              borderColor: [
                '#00C681',
                '#F3C900',
                '#EF1856',
                '#e8c3b9',
                '#c45850',
              ],
              borderWidth: 1,
            },
          ],
        },
        options: {
          legend: { display: true },
          title: {
            display: true,
            text: 'Calls Handling',
          },
          //cutoutPercentage: 40,
          //responsive: false,
        },
      });
    </script>
  </body>
</html>
